/* Global */

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 63%; /* Resets 1em to 10px */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f1f1f1;
	background: url(images/bg.jpg) repeat-y center top #0f0c07;
}


    
    
    

::-moz-selection {
	background: #369;
	color: #ff0;
}

::selection {
	background: #369;
	color: #ff0;
}

code::-moz-selection {
	background: #333;
}

code::selection {
	background: #333;
}

a {
	text-decoration: none;
	color: #86a4f9;
}


a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

img {
	border: none;
}

h1,h2,h6,h6,form,ul,li {
	margin: 0;
	padding: 0;
}



h1, h2, h6, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}



h1 {
	font-size: 1.9em;
}


h2 {
	font-size: 1.6em;
}







.letter,.better {
	margin: 0;
	padding: 0;
}

.letter, .better{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.letter {
	font-size: 4em;
}

.better {
	font-size: 1.6em;
}






acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
	border-bottom: 1px dashed #666;
}

blockquote {
	margin: 5px 20px;
	padding: 0;
	color: #9a8964;
	border: 1px dashed #999;
	background: #5d513a;
}

blockquote p {
	padding: 10px 20px;
	display: block;
}

.endline {
	clear: both;
}

/* Clear Fix */ 
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from IE Mac \*/ 
.clearfix {
	display: block;
}
/* End hide from IE Mac */ 
/* end of clearfix */

#wrapper {
	background: url(images/footer_bg.jpg) repeat-x center bottom;
}

#top_frame {
	background: url(images/top_frame_bg.jpg) repeat-x left top;
}

/* Header */
#header {
	width: 990px;
	height: 468px;
	margin: 0 auto;
	background: url(images/top_frame.jpg) no-repeat;
}

#header .letter {
	color: #fff;
	padding: 181px 0 0 315px;
}


    
    
#header .letter a {
	text-decoration: none;
	color: #fff;
}
#header .better {
	font-size: 1.2em;
	color: #fff;
	padding: 0 0 0 315px;
}

    
    
    
    
    
    
    

#header h1 {
	color: #fff;
	padding: 181px 0 0 315px;
}


    
    
#header h1 a {
	text-decoration: none;
	color: #fff;
}



#header h2 {
	font-size: 1.2em;
	color: #fff;
	padding: 0 0 0 315px;
}

/* Navigation */
#navigation {
	padding: 181px 0 0 90px;
}
#navigation ul {
	width: 830px;
	height: 26px;
	overflow: hidden;
	list-style-type: none;
}
#navigation ul li {
	width: 203px;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	float: left;
	padding: 0 0px 0 0;
}
#navigation ul li a {
	color: #c6b082;
}
#navigation ul li a:hover {
	color: #c40;
	text-decoration: none;
}
#navigation .navigation_third {
	padding: 0 0 0 0px;
}


/* Container */
#container {
	width: 990px;
	margin: 0 auto;
	padding: 0 0 104px 0;
	position: relative;
	background: url(images/bottom_frame.jpg) no-repeat left bottom;
}

#rss {
	position: absolute;
	right: 188px;
	bottom: 92px;
}

/* Content */
#content {
   width: 591px;
   padding: 0 0 0 77px;
   float: left;
}
#content_top_frame {
	wdith: 591px;
	height: 26px;
	background: url(images/content_top_frame.jpg) no-repeat;
}
#content_bottom_frame {
	width: 591px;
	height: 21px;
	background: url(images/content_bottom_frame.jpg) no-repeat; 
}
.post {
	width: 531px;
	padding: 30px;
	background: url(images/content_bg.jpg) repeat-y;
}
.post .post_title {
	width: 372px;
	text-align: center;
	padding: 0 79px 13px 79px;
	background: url(images/post_title_bg.jpg) no-repeat center bottom;
}
.post_title h2 a {
	color: #88764f;
}

.post_title h1 a {
	color: #88764f;
}

.postmetadata {
	margin: 2px 8px 0 0;
	display: block;
	text-align: right;
	color: #51452a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.postmetadata a {
	text-decoration: underline;
}
.postmetadata a:hover {
	text-decoration: none;
}
.entry p{margin:5px 0;}
.entry {
	width: 500px;
	overflow: hidden;
	margin: 0px 0 0 10px;
	font-size: 1.5em;
	line-height: 20px;
}

.tags {
	
}

.tags a {
	text-decoration: underline;
}
.tags a:hover {
	text-decoration: none;
}

.notfound {
	padding: 50px 0 50px 0;
	text-align:center;
	font-size: 4em;
	font-weight: bold;
	color: #A9834D;
	background: url(images/content_bg.jpg) repeat-y;
}

/* PageNavi*/

.wp-pagenavi {
	padding: 5px 40px 20px 40px;
	background: url(images/content_bg.jpg) repeat-y;
}

.wp-pagenavi a {
	padding: 2px 4px;
	_padding: 2px 0;
	margin: 2px;
	_margin: 1px;
	text-decoration: none;
	border: 1px solid #06c;
	color: #06c;
	background-color: #fff;
}

.wp-pagenavi a:hover {
	border: 1px solid #000;
	color: #000;
}

.wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi span.extend {
	padding: 2px 4px;
	_padding: 2px 0;
	margin: 2px;
	_margin: 1px;
	border: 1px solid #000;
	color: #000;
	background-color: #fff;
}

/* Calendar */
#calendar_wrap {
	width: 250px;
	margin: 0 0 0 14px;
}
#wp-calendar {
	empty-cells: show;
	margin: 0 0 0 0px;
	width: 90%;
	background: url(images/sidebar_li_bg.gif) repeat-y;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	font-size: 1.1em;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	font-size: 1.1em;
}

#wp-calendar a {
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #000;
	color: #fff;
}

#wp-calendar caption {
	text-align: center;
	width: 90%;
	background: url(images/sidebar_li_bg.gif) repeat-y;
	font: bold 1.3em Verdana, Arial, Sans-Serif;
}

#wp-calendar td {
	padding: 3px 0;
	font-size: 1.2em;
	text-align: center;
}

#wp-calendar th {
	font-style: normal;
	font-size: 1.2em;
	text-transform: capitalize;
}

/* Social Bookmarking */

.bookmark {
	margin: 18px 0 0 10px;
}

.bookmark ul {
	display: inline;
}

.bookmark ul li {
	background: none;
	display: inline;
	list-style-type: none;
}

.bookmark_line img {
	border: 0;
}

.bookmark_icon {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
	_filter: alpha(opacity=100);
}

.bookmark_icon:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
/* Comments */
.comments {
	height: 32px;
	text-align: right;
	margin: 10px 0 0 0;
	background: url(images/comments-bg.jpg) no-repeat;
}
.comments a {
	font-size: 1.2em;
	font-weight: bold;
}

h6#comments {
	padding: 0 0 0 10px;
	color: #5F5E5E;
}

h6#comments {
	padding: 0 0 0 10px;
	color: #5F5E5E;
}

h6#comments, #respond h6 {
	padding-top: 10px;
	font-size: 1.4em;
}


h6#comments, #respond h6 {
	padding-top: 10px;
	font-size: 1.4em;
}


#commentform {
	margin: 5px 0 0 0;
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

#commentform textarea {
	width: 98%;
	padding: 2px;
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

#commentform p {
	margin: 5px 0;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

#commentform #submit {
	margin: 0 5px 5px auto;
	float: right;
}

#respond {
	padding: 0 0 0 10px;
	color: #666;
}
#respond input, #comment {
	background: #202020;
	color: #999;
	border: 1px solid #444;
}

#respond:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.commentlist {
	padding: 0 0 0 10px;
	*margin: 0 0 0 10px;
	*padding: 0;
	color: #777;
}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
	font-weight: bold;
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
	font-size: 1em;
}

.commentlist p {
	margin: 10px 5px 10px 0;
	font-weight: normal;
	line-height: 1.5em;
	font-size: 1.2em;
	text-transform: none;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #333;
	padding: 2px;
	background: #fff;
}

.commentlist li a {
	color: #666;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
}

.nocomments {
	text-align: center;
}

.commentmetadata {
	font-size: 1.2em;
	display: block;
	font-weight: normal;
	
}
.thread-alt {
	background-color: #dcbea4;
}

.thread-even {
	background-color: #e3cbb3;
}

.depth-1 {
	border: 1px solid #000;
}

.alt {
	border-left: 1px solid #666;
	background-color: #3D3D3D;
	padding: 10px;
}

.even {
	border-left: 1px solid #666;
	background-color: #303030;
}


/* For Widget */


/* Sidebar */
#sidebar {
	width: 257px;
	margin-bottom: 40px;
	float: left;
}

#sidebar h6 {
	height: 50px;
	width: 250px;
	font-size: 1.6em;
	line-height: 70px;
	background: url(images/sidebar_top_widget.gif) no-repeat;
	text-align: center;
}


#sidebar h6 {
	height: 50px;
	width: 250px;
	font-size: 1.6em;
	line-height: 70px;
	background: url(images/sidebar_top_widget.gif) no-repeat;
	text-align: center;
}





#sidebar h6 a {
height: 50px;
width: 250px;
color: #c6b082;
font-size: 1.2em;
line-height: 70px;
text-align: center;
}


#sidebar h6 a {
height: 50px;
width: 250px;
color: #c6b082;
font-size: 1.2em;
line-height: 70px;
text-align: center;
}



#sidebar h6 a:hover {
	color: #c40;
	text-decoration: none;
}


#sidebar h6 a:hover {
	color: #c40;
	text-decoration: none;
}





#sidebar div h6, #sidebar ul ul h6 {
	background: none;
}

#sidebar div h6, #sidebar ul ul h6 {
	background: none;
}



#sidebar ul {
	list-style-type: none;
color: #d4cece;
}
#sidebar ul li {
	width: 250px;
}
.tag {
	background: url(images/sidebar_li_bg.gif) repeat-y;
}
/*#sidebar ul li h6 {
	height: 50px;
	background: url(images/sidebar_links.jpg) no-repeat;
}*/

/*#sidebar ul li h6 {
	height: 50px;
	background: url(images/sidebar_links.jpg) no-repeat;
}*/

#sidebar ul ul {
	width: 250px;
	overflow: hidden;
	margin-left: 14px;
	background: url(images/sidebar_li_bg.gif) repeat-y left top;
}
#sidebar ul ul li {
	width: 172px;
	font-size: 1.2em;
	font-weight: bold;
	background: url(images/sidebar_li.gif) no-repeat left 8px;
	line-height: 16px;
	padding: 5px 0 5px 14px;
	margin: 0 0 0 27px;
}
#sidebar ul ul li a {
	color: #68593b;
}
#sidebar ul ul ul {
	margin: 0;
	padding: 0 0 0 7px;
	background: none;
}
#sidebar ul ul ul li {
	margin: 0;
	padding: 0;
	font-size: 1em;
	background: none;
}
.sidebar_bottom_frame {
	width: 250px;
	height: 30px;
	background: url(images/sidebar_bottom_frame.gif) no-repeat;
}
/* searchform */
#searchform {
	height: 82px;
	background: url(images/search_bg.jpg) no-repeat left top;
}
.searchtext {
	width: 147px;
	color: #c6b082;
	font-weight: bold;
	display: inline;
	margin: 29px 0 0 34px;
	border: 0;
	background: none;
}
#searchsubmit {
	border: 0;
	width: 35px;
	height: 30px;
}


/* Footer */
#footer {
	width: 990px;
	height: 61px;
	margin: 0 auto;
	background: url(images/footer_b1g.jpg) repeat-x;
	clear: both;
	color: #88764f;
	font-size: 1.1em;
	text-align: left;
}

.credit {
	padding: 12px 0 0 148px;
}
.credit a {
	color: #88764f;
	text-decoration: none;
}

/* Images */

p img {
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}


/* Captions */

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
}
#sidebar ul ul ul {
	border: none;
}
#sidebar ul ul ul li {
	width: 80%;
	border: none;
	font-size: 1em;	
}
#sidebar select {
	margin-left: 37px;
	width: 80%;	
}
#content .entry ul {
	margin: 0 22px;
	list-style-type: disc;
}
#content .entry ol {
	margin: 0 0px;
	padding: 0 30px;
	list-style-type:decimal;
}